uuid: a1131fd5-2186-4136-acc4-5855b099e156
langcode: en
status: true
dependencies:
  module:
    - imce
    - node
third_party_settings:
  imce:
    use: false
    scheme: public
id: default
label: Default
description: ''
attributes: {  }
matchers:
  21916b8a-081c-4f41-b230-266a32fac1f7:
    uuid: 21916b8a-081c-4f41-b230-266a32fac1f7
    id: 'entity:node'
    weight: 0
    settings:
      result_description: 'by [node:author] | [node:created:medium]'
      bundles:
        article: article
        course: course
        dealer: dealer
        event: event
        key_opinion_leader: key_opinion_leader
        news: news
        page: page
        project: project
        video: video
      group_by_bundle: true
      include_unpublished: false
